BODY { color:#000000; background-color:#000000; font-family:Verdana; font-size: 8pt;
	SCROLLBAR-FACE-COLOR: #990000;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffbd78;
	SCROLLBAR-SHADOW-COLOR: #555555;
	SCROLLBAR-3DLIGHT-COLOR: #ffbd78;
	SCROLLBAR-ARROW-COLOR: #ffbd78;
	SCROLLBAR-TRACK-COLOR: #555555;
	SCROLLBAR-DARKSHADOW-COLOR: #555555;
}
p.bio { font-family:Verdana; font-size: 8pt; text-align: right; text-indent: 0.0cm; margin-top:8pt; color:#DD0000; }
p.thanks { font-family:Verdana; font-size: 8pt; text-align: right; text-indent: 0.0cm; margin-top:8pt; color:#FFFFFF; text-decoration:underline;}
p.remarka { font-family:Verdana; font-size: 8pt; text-align: left; text-indent: 0.0cm; margin-top:8pt; color:#CCCCCC;}
p.reklama { font-family:Verdana; font-size: 8pt; text-align: right; text-indent: 0.0cm; margin-top:8pt; color:#CCCCCC;}


P.5 { font-family:Verdana; font-size: 8pt; text-align: right; text-indent: 0.0cm; margin-top:8pt; color:#0000FF; text-decoration:underline;}
P.4 { font-family:Verdana; font-size: 8pt; text-align: right; text-indent: 0.0cm; margin-top:8pt; color:#268224;}
P.3 { font-family:Verdana; font-size: 8pt; text-align: right; text-indent: 0.0cm; margin-top:8pt; color:#AA5500; text-decoration:underline;}
P.2 { font-family:Verdana; font-size: 8pt; text-align: right; text-indent: 0.0cm; margin-top:8pt; color:#FFFFFF; text-decoration:underline;}
P.1 { font-family:Verdana; font-size: 8pt; text-align: justify; text-indent: 0.0cm; margin-top:8pt; }
P { font-family:Verdana; font-size: 8pt; text-align: justify; text-indent: 0.5cm; margin-top:7pt; }

DIV.1 { color:#FFFFFF; text-align: center;}
div.films { color:#CCCCCC;}
div.foto { color:#CCCCCC;}
div.menu { color:#CCCCCC;}
pre { font-family: Verdana; font-size: 8pt; color:#CCCCCC;}
pre.bio1 { font-family: Verdana; font-size: 8pt; color:#DD0000; text-align: right;}
pre.bio2 { font-family: Verdana; font-size: 8pt; color:#000000; text-align: right;}
pre.left { font-family: Verdana; font-size: 8pt; color:#0044FF; text-align: left;}

span.green { font-family:Verdana; font-size: 8pt; color:#268224; }
span.red { font-family:Verdana; font-size: 8pt; color:#FF0000; }
span.white { font-family:Verdana; font-size: 8pt; color:#FFFFFF; }

SPAN.6 { font-family:Verdana; font-size: 8pt; color:#268224; }
SPAN.5 { font-family:Verdana; font-size: 8pt; color:#FF0000; }
SPAN.2 { font-family:Verdana; font-size: 8pt; color:#FFFFFF; }
SPAN.1 { font-family:Verdana; font-size: 7pt; color:#000000; }
SPAN { font-family:Verdana; font-size: 8pt; color:#000000; }

TR.2 { font-family: Verdana; font-size: 8pt; background-color:#888888; }
TR.1 { font-family: Verdana; font-size: 8pt;}
TD { font-family: Verdana; font-size: 8pt; }
H2 { text-align:center; font-family:Tahoma; color:#FFFFFF; font-size: 14pt; }
H3 { text-align:center; font-family:Verdana; color:#FFFFFF; font-size: 8pt; }
H4 { text-align:center; font-family:Verdana; color:#0077BB; font-size: 14pt; }
H5 { text-align:center; font-family:Verdana; color:#0077BB; font-size: 8pt; }

a.forum:link { font-family:Verdana; font-size: 8pt; color:#FF0000; text-decoration:none;}
a.forum:visited { font-family: Verdana; font-size: 8pt; color:#FF0000;text-decoration:none;}
a.forum:hover { font-family:Verdana; font-size: 8pt; color:#FFFFFF; text-decoration:underline;}
a.forum:active { font-family: Verdana; font-size: 8pt; color: #FF0000; text-decoration:none;}

a.film:link { font-family:Verdana; font-size: 8pt; color:#552400; text-decoration:underline;}
a.film:visited { font-family: Verdana; font-size: 8pt; color:#663300; text-decoration:underline;}
a.film:hover { font-family:Verdana; font-size: 8pt; color:#cccccc; text-decoration:none;}
a.film:active { font-family: Verdana; font-size: 8pt; color: #ffffff; text-decoration:underline;}

a.foto:link { font-family:Verdana; font-size: 8pt; color:#CCCCCC; text-decoration:underline;}
a.foto:visited { font-family: Verdana; font-size: 8pt; color:#0099FF; text-decoration:underline;}
a.foto:hover { font-family:Verdana; font-size: 8pt; color:#FFFFFF; text-decoration:none;}
a.foto:active { font-family: Verdana; font-size: 8pt; color: #FF0000; text-decoration:underline;}

a.menu:link { font-family:Verdana; font-size: 8pt; color:#CCCCCC; text-decoration:underline;}
a.menu:visited { font-family: Verdana; font-size: 8pt; color:#0099FF; text-decoration:underline;}
a.menu:hover { font-family:Verdana; font-size: 8pt; color:#FFFFFF; text-decoration:none;}
a.menu:active { font-family: Verdana; font-size: 8pt; color: #FF0000; text-decoration:underline;}

a.linkopacity img { filter:alpha(opacity=10);-moz-opacity: 0.0;opacity: 0.0; }
a.linkopacity:hover img { filter:alpha(opacity=100);-moz-opacity: 1.0;opacity: 1.0; }

A.10:link { font-family:Verdana; font-size: 7pt; color:#FFFFFF; text-decoration:none;}
A.10:visited { font-family: Verdana; font-size: 7pt; color:#FFFFFF;text-decoration:none;}
A.10:hover { font-family:Verdana; font-size: 7pt; color:#000000; text-decoration:underline;}
A.10:active { font-family: Verdana; font-size: 7pt; color: #FFFFFF; text-decoration:none;}

a.2:link { font-family:Verdana; font-size: 8pt; color:#ffbd78; text-decoration:underline;}
a.2:visited { font-family: Verdana; font-size: 8pt; color:#ffbd78; text-decoration:underline;}
a.2:hover { font-family:Verdana; font-size: 8pt; color:#FF0000; text-decoration:none;}
a.2:active { font-family: Verdana; font-size: 8pt; color: #ffbd78; text-decoration:underline;}

A.1:link { font-family:Verdana; font-size: 8pt; color:#FFFFFF; text-decoration:none;}
A.1:visited { font-family: Verdana; font-size: 8pt; color:#FFFFFF;text-decoration:none;}
A.1:hover { font-family:Verdana; font-size: 8pt; color:#000000; text-decoration:underline;}
A.1:active { font-family: Verdana; font-size: 8pt; color: #FFFFFF; text-decoration:none;}

A:link { font-family:Verdana; font-size: 8pt; color:#000000; text-decoration:underline;}
A:visited { font-family: Verdana; font-size: 8pt; color:#000000; text-decoration:underline;}
A:hover { font-family:Verdana; font-size: 8pt; color:#FFFFFF; text-decoration:none;}
A:active { font-family: Verdana; font-size: 8pt; color: #000000; text-decoration:underline;}

LI { font-family:Verdana; font-size: 8pt; margin-top:5pt; }

.fields {
	color:#f9d6b3;
	background:#000000;
	}
.field_hit {
	color:#000000;
	background:#DDDDDD;
	}
.field_cinema {
	color:#FFFFFF;
	background:#555555;
	}